body {
	width: 100%;
	padding: 0 0 0 0;
	background: #f9f9f9;
	font-family: Rocklight, RocklightIE, Helvetica;
	color: #010101;

	margin: 0;
 
        	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
        	-webkit-text-size-adjust: none;
	}
	

input
{ 
float: right;
color: #333333;
font-family: Rocklight, RocklightIE;
background: #F4F4F4;
margin-right: 0px;
margin-top:0px;
font-size: 14px;
height: 100%;
border: 1px solid #BBBBBB;
-moz-border-radius: 1px;
border-radius: 1px;
}
input:hover
{ 
color: #f3f3f3;

background: #555555;

}


/*PAGESLIDE*/

        #modal { display: none; }
            #modal a { background: #CCC; color: #333; font-weight: bold; padding: 5px 10px; border: none; }
            #modal a:hover { background: #aaa; } 

#pageslide {
    /* These styles MUST be included. Do not change. */
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    
    /* Specify the width of your pageslide here */
    width: 420px;
    padding: 0 20px 20px 20px;
    
    /* These styles are optional, and describe how the pageslide will look */
    background-color: #333;
    color: #FFF;
    -webkit-box-shadow: inset 0 0 5px 5px #222;
    -moz-shadow: inset 0 0 5px 5px #222;
    box-shadow: inset 0 0 5px 5px #222;
}

/*FIN PAGESLIDE*/

/* 1) Links Generales */	

a:link {
  color: #222222;
  text-decoration:none;
  }
a:visited {
  color: #222222;
  text-decoration:none;
  }
a:hover {
  color: #40b0db;
  text-decoration:none;
  }

#cuadrotipo3 a:link {
  color: #FFFFFF;
  text-decoration:none;
  }
#cuadrotipo3 a:visited {
  color: #FFFFFF;
  text-decoration:none;
  }
#cuadrotipo3 a:hover {
  color: #40b0db;
  text-decoration:none;
  }
#cuadrotipo3 p4 a:link {
  color: #000000;
  text-decoration:none;
  }
#cuadrotipo3 p4 a:visited {
  color: #000000;
  text-decoration:none;
  }
#cuadrotipo3 p4 a:hover {
  color: olive;
  text-decoration:none;

  }
	
/*
###############################
###############################
#     Layers de composicion ###
###############################
###############################
*/

#general{
	position: relative;
	top: 0 ;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 640px;
	background-image: url('img/fondo2.png');
	bottom: 0;
	border-bottom: solid 1px #888888;
	color: #FFFFFF;
	}
#contenedor{
	position: relative;
	top: 18% ;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	height: 400px;
	bottom: 0;
	border-bottom: solid 0px #888888;
	color: #FFFFFF;
	}
		